title: Redirect
icon: url
options:
   changeTemplate: redirect
sections:
   content:
      type: fields
      fields:
        redirect:
          # Not using "url" below because we need to enter things like '/' for a URL.
          type: text
#        target:
#          type: radio
#          default: self
#          options:
#            self: Opens the linked document in the same frame as it was clicked
#            blank: Opens the linked document in a new window or tab
#            parent: Opens the linked document in the parent frame
#            top: Opens the linked document in the full body of the window
